モンハン2にPSPのFW5.50で動作するexploit発見 HEN可





DCemuで、新たにPSPのFW5.50で動作するexploitが発見されたことを伝えていました。HENも起動するようです。【情報源:DCemu

今回exploitが発見されたのはPSPの
Need for Speed Underground (ENG)

Monster Hunter Portable 2 (JAP)
のようですが、リリースされたのはモンスターハンターポータブル2のみです。Davee氏のChickHENが起動するとか。

元ネタは
PSPKING

それを転載したのが
PSP-ITA
でした。
取り急ぎ速報のみです。


  1. OFW野郎’s avatar

    SECRET: 0
    PASS:
    きたぁぁぁぁぁぁ!!!!!!!と思い、早速試して見ましたが(奇跡的?にモンハン2は持っていました)、起動させても「破損データ」扱いになり、できませんでした(泣)

    これって、フェイクではありませんよね??

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です